kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: jenkins-mvn-local-repo
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 5Gi
  storageClassName: mvn
---
kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: jenkins-workhome-local-repo
spec:
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: 5Gi
  storageClassName: workhome
